# RelativeLocationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**X** | **float32** | Indicates the value (in the unit of meters) on x-axis of the relative location in the Cartesian system. Positive value represents easting from origin. | [default to null]
**Y** | **float32** | Indicates the value (in the unit of meters) on y-axis of the relative location in the Cartesian system. Positive value represents northing from origin. | [default to null]
**Z** | **float32** | Indicates the value (in the unit of meters) on z-axis of the relative location in the Cartesian system for a 3DPoint. Positive value represents height above origin. | [optional] [default to null]
**MapInfo** | [***MapInfo**](MapInfo.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

